Subject: Mingw32 help
From: [email-masked] (jman)

26 Jan 1998 15:50:40 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
To: [email-masked]

Howdy,
 I've downloaded an installed the mingw32 package from
http://agnes.dida.physik.uni-essen.de/~janjaap/mingw32/index.html

 Has anyone got a winsock or winsock2 working with this. I downloaded
I tried the winsock1.1 headers but they keep erroring out.. Not being
a professional programer I was wondering if someone else has done it
yet. If so can you email it to me:
[email-masked]

Thanks,

/*
 * Jason L. Esman aka _Jman  Owner Den Internet Services
 * http://www.deninc.com & Email: [email-masked] || [email-masked]
 * Finger [email-masked] for PGP Public Keys
 */
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".